@import "../../vars";

.inputRoot {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.selectWrapper {
  flex-basis: calc(33% - 12px);
}

.select {
  display: inline-block;

  /* Border */
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: $attentionColor;

  &:hover,
  &:focus {
    border-bottom-color: $matterColorDark;
    outline: none;
  }
}

.notSet {
  color: $matterColorAnti;
}

.selectSuccess {
  color: $matterColor;
  border-bottom-color: $successColor;
}

.selectError {
  border-bottom-color: $failColor;
}
